1. Друзья, в это тяжёлое и непонятное для всех нас время мы просим вас воздержаться от любых упоминаний политики на форуме, - этим ситуации не поможешь, а только возникнут ненужные ссоры и обиды. Это касается также шуток и юмора на тему конфликта. Пусть войны будут только виртуальными, а политики решают разногласия дипломатическим путём. С уважением, администрация Old-Games.RU.

    Скрыть объявление
  2. Пожалуйста, внимательно прочитайте правила раздела.
  3. Если Вы видите это сообщение, значит, вы ещё не зарегистрировались на нашем форуме.

    Зарегистрируйтесь, если вы хотите принять участие в обсуждениях. Перед регистрацией примите к сведению:
    1. Не регистрируйтесь с никами типа asdfdadhgd, 354621 и тому подобными, не несущими смысловой нагрузки (ник должен быть читаемым!): такие пользователи будут сразу заблокированы!
    2. Не регистрируйте больше одной учётной записи. Если у вас возникли проблемы при регистрации, то вы можете воспользоваться формой обратной связи внизу страницы.
    3. Регистрируйтесь с реально существующими E-mail адресами, иначе вы не сможете завершить регистрацию.
    4. Обязательно ознакомьтесь с правилами поведения на нашем форуме, чтобы избежать дальнейших конфликтов и непонимания.
    С уважением, администрация форума Old-Games.RU
    Скрыть объявление

Microsoft Application Compatibility Toolkit

Тема в разделе "Установка и запуск игр", создана пользователем томас, 13 апр 2006.

  1. Bato-San Чеширский волк-киборг

    Bato-San

    Регистрация:
    24 июн 2010
    Сообщения:
    14.136
    @AlexDC, ставишь VirtualBox, в него XP, на неё драйвера для видеоускорителя. Туда инсталлишь игру. Играешь. Может быть. Теоретически.
     
  2. AlexDC

    AlexDC

    Регистрация:
    30 мар 2009
    Сообщения:
    1.615
    Как полезно. Если нет ответа, зачем отвечать? Про кривое 3д из вбокса я и сам в курсе.
     
  3. Bato-San Чеширский волк-киборг

    Bato-San

    Регистрация:
    24 июн 2010
    Сообщения:
    14.136
    @AlexDC, если вопрос не по теме и без указания конкретных проблем и скринов (а я сильно подозреваю, что там одна небезызвестная ошибка, которая к ACT отношения не имеет) - зачем спрашивать ? Обратись к создателям GameGuard.
    http://www.gameguard.co.kr/ru/FAQ_114.htm
    Они до сих пор поддерживают его и наверняка лучше всех знают, как привинтить новую версию.

    На рутрекере в теме по PSU (не по дополнению !) на 3 странице есть решение проблем с GG.
     
    Последнее редактирование: 18 дек 2015
  4. AlexDC

    AlexDC

    Регистрация:
    30 мар 2009
    Сообщения:
    1.615
    Offtop
    Коль всё было бы так просто, давно уже было бы решено. Защита на играх обновляется по договору с издателем, а Сега ещё в 2010 году свернула поддержку игры на ПК (где и проживает GameGuard из всех версий игры только на ПК). Обновлять версию GameGuard никто не планировал и не обновлял. Т.е. клиент защиты попросту не совместим ни с чем кроме ХР. Сама игра вполне может работать под современными виндами. И это если не учитывать что серверы защиты этой версии тоже отключены и игра без эмулятора сервера просто не заработает даже в оффлайн режиме. Притом при запуске игры вместе с эмулятором под Windows 7/10 вылетает игра и все приложения которые связаны с сетью - торрент, скайп, браузер, апач локальный. ГеймГуард - ещё одна быдлозащита типа старфорса, создатели которого считают себя умнее всех и используют сплошь и рядом недокументированные функции и левые хуки. Естественно 64-битная винда с ПатчГуардом и УАК-ом такого не допускает и от этого ГГ отваливается и не стартует.
    Все методы для оригинальной PSU были испробованы и ни один из них не дал результата. Дело идёт к тому что придётся делать сборку ХР для запуска с флешки чисто чтобы в эту игру поиграть (сам я не кракер и отвязать игру от гуарда как это сделано с допом для игры, не смогу)

    Просто я хз какие опции из безликого огромного списка опций адаптации ACT к приложению могут помочь геймгварду проснуться и завестись, так как готовая БД по совместимости приложений в АСТ либо отсутствует, либо конкретно у меня не работает. В видео у кого-то видел в верхней вкладке огромный список из предустановленных опций для известных программ, но у меня при попытке развернуть эту вкладку АСТ ругается что не может найти БД.
     
    Последнее редактирование: 24 дек 2015
  5. BrainRipper

    BrainRipper

    Регистрация:
    1 ноя 2009
    Сообщения:
    9.069
    @AlexDC, какая у вас версия ACT?
     
  6. AlexDC

    AlexDC

    Регистрация:
    30 мар 2009
    Сообщения:
    1.615
    5.6
     
  7. BrainRipper

    BrainRipper

    Регистрация:
    1 ноя 2009
    Сообщения:
    9.069
    @AlexDC, слышал жалобы на неё. Попробуйте 5.5.
     
  8. AlexDC

    AlexDC

    Регистрация:
    30 мар 2009
    Сообщения:
    1.615
    А где её взять? Гугл везде только 5.6 выдаёт если 5.5 искать
    Стоп
    Он же не поддерживает 64-битные оси? 5.5-то.
     
    Последнее редактирование: 25 дек 2015
  9. AlexDC

    AlexDC

    Регистрация:
    30 мар 2009
    Сообщения:
    1.615
    Яснопонятно, никто не в курсе.
    Проблема решена по другому - найден рабочий экзешник...
     
  1. На этом сайте используются файлы cookie, чтобы персонализировать содержимое, хранить Ваши предпочтения и держать Вас авторизованным в системе, если Вы зарегистрировались.
    Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie.
    Скрыть объявление